Loading...
Searching...
No Matches
p_Procs_Static.h File Reference

Go to the source code of this file.

## Macros

#define | HAVE_FAST_P_PROCS 5
#define | HAVE_FAST_FIELD 2
#define | HAVE_FAST_LENGTH 4
#define | HAVE_FAST_ORD 4
#define | HAVE_FAST_ZERO_ORD 2

## Macro Definition Documentation

## HAVE_FAST_FIELD

#define HAVE_FAST_FIELD 2

Definition at line 28 of file p_Procs_Static.h.

## HAVE_FAST_LENGTH

#define HAVE_FAST_LENGTH 4

Definition at line 36 of file p_Procs_Static.h.

## HAVE_FAST_ORD

#define HAVE_FAST_ORD 4

Definition at line 44 of file p_Procs_Static.h.

## HAVE_FAST_P_PROCS

#define HAVE_FAST_P_PROCS 5

Definition at line 21 of file p_Procs_Static.h.

## HAVE_FAST_ZERO_ORD

#define HAVE_FAST_ZERO_ORD 2

Definition at line 50 of file p_Procs_Static.h.